uuid: ce4ec8d3-ddf7-4d3f-88f6-947e1c91deda
langcode: en
status: true
dependencies:
  module:
    - subprofiles
id: config_sync.module.subprofiles
snapshotSet: config_sync
extensionType: module
extensionName: subprofiles
items:
  -
    collection: ''
    name: subprofiles.settings
    data:
      subprofile: standard
      _core:
        default_config_hash: GnFDZEW-JRQ2H2BMw8vXy1S64DTbrQQeWYJa4FElOzg
